#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-KsXQOlaHZ6nDMxZgTTwFFp
key:                  crypton-x509-store-1.6.9-KsXQOlaHZ6nDMxZgTTwFFp
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  7f2707a1a086a616b787da31faf03121
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-KsXQOlaHZ6nDMxZgTTwFFp
depends:
    asn1-encoding-0.9.6-91De5IHEf4T3ZbOque3Lzk
    asn1-types-0.3.4-B2yOw2nKimZ9Q48F1WjYaQ base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-1.0.0-IOrX7iT0S6MJjAyhaWcbyg
    crypton-x509-1.7.6-5ENF2SSVfGHBSTcoVpD3oB directory-1.3.7.1
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-JLs3aqNOBkoJX5FySMfoyO

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

